@charset "UTF-8";
/* CSS Document */
#sec_intro .bgc_white{
	border-bottom-left-radius: 15% 8%;
    border-bottom-right-radius: 15% 8%;
	padding-bottom: 5em;}
#sec_intro .lnk_btn{
	background-size: 100% 100%;
	margin: 0.5em 0;}
#sec_pagefooter .bgc_light_orange{
	padding: 2em 0;
}
#footer_logo {
    width: 28%;}
#footer_right {
    width: calc( 100% - 30% );
    display: flex;
    align-items: center;
    justify-content: end;
    padding-left: 3%;}
#footer_right a{
	display: inline-block;
    background: #009245;
    border-radius: 10px;
    text-align: center;
    padding: 0.5em 2em;
	margin-left: 1em;}
#footer_right .pconly{}
.um-profile-nav{
	background: #633319;}
/*===============================================*/
@media screen and (max-width: 1000px) {
	#footer_right a{
		display: block;
		margin-left: 0;
		margin-top: 1em;}
}
